\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
h_{HP}(n) &= h_{AP}(n) &- &h_{LP}(n)
\\
\vdots
\\
h_{HP}(n) &= \text{sinc} \bigg(n - \frac{N - 1}{2} \bigg) &- &B \times \text{sinc} \Bigg( B \times \bigg(n - \frac{N - 1}{2} \bigg) \Bigg)
\end{align*}





\end{document}